Bug 18566 - RFE: Handle mounting unformatted partition more gracefully
Summary: RFE: Handle mounting unformatted partition more gracefully
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-06 20:15 UTC by Michael Fulbright
Modified: 2007-03-27 03:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 20:40:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 2000-10-06 20:15:06 UTC
We give the user the option to NOT format partitions before the install
occurs.  We should do some sanity checking to make sure that the
partitions  which we need (like '/')tions actually contain valid file
systems. Currently users are not formatting required partitions, and the
installer fails with a traceback.

Comment 1 Michael Fulbright 2001-02-08 20:40:35 UTC
Fixed in fisher.

Comment 2 Brock Organ 2001-02-12 23:45:53 UTC
verified fix in fisher ...


Note You need to log in before you can comment on or make changes to this bug.